package hr.fer.tel.ruazosa.repositories;

import org.springframework.data.repository.CrudRepository;
import org.springframework.data.rest.core.annotation.RepositoryRestResource;

import hr.fer.tel.ruazosa.entities.Account;

@RepositoryRestResource(exported = false)
public interface AccountRepository extends CrudRepository<Account, Long> {
    public Account findByUsername(String username);
}
